.av-list-box ul {
	list-style: none;
}

.fa-external-link, .fa-caret-right, .fa-clock-o {
    color: #0b6bb5;
    padding-left: 5px;
}

.acc_cont .fa-external-link {
    color: #fff;
}

.av-list-box ul li{
	margin-bottom: 5px;
}
.av-list-box ul.spc-list li{
	margin-bottom: 5px;
    padding: 5px 0;
    border-bottom: 1px solid #e4e4e4;
}

.av-list-box ul.spc-list li a{
	color: #085d9e;
}

.mba-3 {
	margin-bottom: 3px!important;
}

.fa-crosshairs {color: #0b6bb5;}

.mba-0 {
	margin-bottom: 0!important;
}

.av-order-list {
	margin-left: 15px;
}


.av-order-list a {
	color: #085d9e;
}

.av-order-list li ol {
	margin-left: 15px;
}

.hostel-fees {
	padding: 10px 0;
    border-bottom: 1px dotted grey;
}

/*.av-list-box ul li a{
	color: #085d9e;
}*/

.av-list-box a {
	color: #085d9e;
}

.av-list-box p {
	line-height: 1.4;
	margin-bottom: 10px;
}

.av-list-box {
	margin-bottom: 15px;
}

.font-16 {
	font-size: 16px;
}

.lh-9 {
	line-height: 1.9;
}

.mb-15 {
	margin-bottom: 15px;
}

.av-spc-links ul {
	list-style: none;
}

.av-spc-links ul li {
    padding: 12px;
    list-style: none;
    background-color: #c2e2fb;
    color: #000000;
    font-weight: 700;
    margin-bottom: 4px;
}

.av-img-bdr {
    border: 12px solid white;
    margin-right: 18px;
    margin-bottom: 18px;
}
.av-shadow {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)!important;
}

.mt-155 {
	margin-top: 155px;
}

.min-gap {
   margin-bottom: 8px;
}

.anchor-color a {
	color: #085d9e;
}

.av-quote {
	 font-style: italic;
    font-size: 16px;
    text-align: center;
    margin-top: 15px;
    background: #f3f6f9;
    border-radius: 5px;
    padding: 10px;
}
.av-quote p {
	margin-bottom: 5px;
}

.post-time {
	color: #de6300;
}

.weblink {
	background: #0b6bb5;
    color: #fff!important;
    padding: 5px;
    margin-left: 10px;
    border-radius: .25rem;
}

.pdf {
	background: #e81500;
    color: #fff!important;
    padding: 5px;
    margin-left: 10px;
    border-radius: .25rem;
}

.ml-0 {
    margin-left: 0!important;
}

.av-contact-info {
	background: #f9f9f9;
    padding: 15px;
    font-style: italic;
    font-size: 15px;
    border-radius: 15px;
    border-left: 5px solid #0060b1;
}

.av-contact-info p {
	margin-bottom: 0;
}

.av-hi-para {
	background: #ffffce;
    padding: 5px;
}

.av-org-color {
	background-color: #f7da9e!important;
}

.av-org-color-spc {
    background-color: #dcf5ff!important;
    border-radius: 4px!important;
    border: 1px solid #73acc3!important;
}

.acc-av-bg{
	background: #f9f5ec;
}

.mxw-100 {
	max-width: 100%;
}

.bread a{
	color: #0b6bb5;
}

.gallery-sub-title {
	background-color: #e1e1e1;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 19px;
    font-weight: bold;
}
.gallery-spc-sub-title {
	font-size: 25px;
    text-align: center;
    color: #ff790d;
    background: radial-gradient(#86656500, #5297cc);
    padding: 10px;
    margin-bottom: 20px;
    font-weight: bold;
}

.announcement-left-block {
    background-color: #c2e2fb;
    display: inline;
    padding: 8px;
    color: #0b6bb5;
    text-align: center;
    font-weight: bold;
    font-size: 19px;
    background-image: url(../img/announcement/announcement_back.png);
    background-repeat: no-repeat;
}

.announcement-left-block span {
    font-size: 14px;
    color: #352f2f;
    text-transform: uppercase;
}

.announcement-content {
    background-color: #e7ecf1;
    display: inline;
    padding: 12px;
    text-align: justify;
}

.announcement-content p {
	line-height: 1.4;
	margin-bottom: 10px;
}

.announcement-content a {
	color: #085d9e;
}

.video-caption {
	margin-top: -6px;
    padding-top: 0;
    background: #0b6bb5;
    color: #fff;
    padding: 5px;
    margin-bottom: 0;
    min-height: 54px;
}

ul.sq {
    margin: 0px;
    padding: 0px;
    padding-left: 40px;
}

ul.sq li {
    list-style: none;
    margin-top: 6px;
    margin-bottom: 10px;
}

ul.sq li:before {
    font-family: 'FontAwesome';
    margin-left: -24px;
    content: "\f05b";
    margin-right: 12px;
    color: #0b6bb5;
}

.mobile-show {
	display: none;
}

@media only screen and (max-width: 991px) {
    .mt-155 {
		margin-top: 0;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .mt-155 {
		margin-top: 178px;
	}
}
@media only screen and (max-width: 767px) {
	.mt-155 {
		margin-top: 0;
	}
	.mobile-hide {
		display: none;
	}

	.mobile-show {
		display: block;
	}
	/*.carousel {*/
	/*    position: relative;*/
	/*    margin-top: 280px;*/
	/*}*/
}

.av-spc-h5 {
	font-size: 16px;
	color: #0b6bb5;
}

/*img{*/
/*	max-width: unset;*/
/*}*/

.inner-img {
    position: relative;
}

.box1 img,.box1:after,.box1:before{width:100%;transition:all .3s ease 0s}
.box1 .icon,.box2,.box3,.box4,.box5 .icon li a{text-align:center}
.box10:after,.box10:before,.box1:after,.box1:before,.box2 .inner-content:after,.box3:after,.box3:before,.box4:before,.box5:after,.box5:before,.box6:after,.box7:after,.box7:before{content:""}
.box1,.box11,.box12,.box13,.box14,.box16,.box17,.box18,.box2,.box20,.box21,.box3,.box4,.box5,.box5 .icon li a,.box6,.box7,.box8{overflow:hidden}
.box1 .title,.box10 .title,.box4 .title,.box7 .title{letter-spacing:1px}
.box3 .post,.box4 .post,.box5 .post,.box7 .post{font-style:italic}
/*body{background-color:#f1f1f2}*/

.box1 .icon,.box1 .title{margin:0;position:absolute}
.box1{box-shadow:0 0 3px rgba(0,0,0,.3);position:relative}
.box1:after,.box1:before{height:50%;background:rgba(0,0,0,.5);position:absolute;top:0;left:0;z-index:1;transform-origin:100% 0;transform:rotateZ(90deg)}
.box1:after{top:auto;bottom:0;transform-origin:0 100%}
.box1:hover:after,.box1:hover:before{transform:rotateZ(0)}
.box1 img{height:auto;transform:scale(1) rotate(0)}
.box1:hover img{filter:sepia(80%);transform:scale(1.3) rotate(10deg)}
.box1 .title{font-size:19px;font-weight:600;color:#fff;text-transform:uppercase;text-shadow:0 0 1px #004cbf;bottom:10px;left:10px;opacity:0;z-index:2;transform:scale(0);transition:all .5s ease .2s}
.box1:hover .title{opacity:1;transform:scale(1)}
.box1 .icon{padding:7px 5px;list-style:none;background:#004cbf;border-radius:0 0 0 10px;top:-100%;right:0;z-index:2;transition:all .3s ease .2s}
.box1:hover .icon{top:0}
.box1 .icon li{display:block;margin:10px 0}
.box1 .icon li a{display:block;width:35px;height:35px;line-height:35px;border-radius:10px;font-size:18px;color:#fff;transition:all .3s ease 0s}
.box2 .icon li a,.box3 .icon a:hover,.box4 .icon li a:hover,.box5 .icon li a,.box6 .icon li a{border-radius:50%}
.box1 .icon li a:hover{color:#fff;box-shadow:0 0 10px #000 inset,0 0 0 3px #fff}
@media only screen and (max-width:990px){.box1{margin-bottom:30px}
}

.box7{position:relative}
.box7:after,.box7:before{width:100%;height:100%;background:rgba(11,33,47,.9);position:absolute;top:0;left:0;opacity:0;transition:all .5s ease 0s}
.box7:after{background:rgba(255,255,255,.3);border:2px solid #0dab76;top:0;left:170%;opacity:1;z-index:1;transform:skewX(45deg);transition:all 1s ease 0s}
.box7:hover:before{opacity:1}
.box7:hover:after{left:-170%}
.box7 img{width:100%;height:auto}
.box7 .box-content{width:100%;position:absolute;bottom:-100%;left:0;transition:all .5s ease 0s}
.box7:hover .box-content{bottom:30%}
.box7 .title{display:block;font-size:22px;font-weight:700;color:#fff;margin:0 0 10px}
.box7 .post{display:block;font-size:15px;font-weight:600;color:#fff;margin-bottom:10px}
.box7 .icon{margin:0; padding-left: 40%;}
.box7 .icon li{display:inline-block}
.box7 .icon li a{display:block;width:35px; padding-left:8px; height:35px;line-height:35px;border-radius:50%;background:#ff0000;font-size:18px;color:#fff;margin-right:10px;transition:all .5s ease 0s}
.box8 .icon li,.box8 .title{display:inline-block}
.box7 .icon li a:hover{transform:rotate(360deg)}
@media only screen and (max-width:990px){.box{margin-bottom:30px}
}

.gallery-images .fa-search {
	color: #fff;
	font-size: 28px;
}